.wrapper {
    padding: 0;
    margin: 0;
}

.form {

}

textarea {
    width: 300px;
    height: 100px;
}

button{
    margin: 10px
}


#barcode-container{
    width: 200px;
    padding: 0;
    margin: 0;
}

.barcode-text{
    margin-bottom: 13px;
    font-size: 12px;
}

.label{
    width: 100px;
    margin-right: 10px;
}

img.barcode{
    width: 100px;
}

.row{
    display: flex;
    padding: 0;
    margin: 0;
}
